Bug 1170224 - Need selinux policy for OpenStack Keystone running in Apache with mod_wsgi
Summary: Need selinux policy for OpenStack Keystone running in Apache with mod_wsgi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 20
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1111274 1122764 1122767 1138424 1170218 1170223 1180230
Blocks: 1123117 1126594 1154615 1170225 1170370 1170372
TreeView+ depends on / blocked
 
Reported: 2014-12-03 14:15 UTC by Rich Megginson
Modified: 2016-04-26 20:44 UTC (History)
16 users (show)

Fixed In Version: selinux-policy-3.12.1-196.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1170223
: 1170225 (view as bug list)
Environment:
Last Closed: 2014-12-12 15:20:48 UTC


Attachments (Terms of Use)

Comment 1 Lukas Vrabec 2014-12-12 15:20:48 UTC
commit 141011af28212092f96b0719c754b91c5077c670
Author: Lukas Vrabec <lvrabec@redhat.com>
Date:   Mon Oct 6 16:13:54 2014 +0200

    Make keystone_cgi_script_t domain. BZ (#1138424)


Note You need to log in before you can comment on or make changes to this bug.